@charset "utf-8";

/* CSS Document */



body {

	margin:0px;

	padding:0px;

	font-family: 'proxima_nova_rgregular';

	background:url(../images/main-bg.png) repeat;

	color:#414141;

}

@font-face {

	font-family: 'proxima_nova_rgregular';

	src: url('../fonts/proximanova-regular-webfont.eot');

	src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regular-webfont.woff') format('woff'), url('../fonts/proximanova-regular-webfont.ttf') format('truetype'), url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'proxima_novasemibold';

	src: url('../fonts/proximanova-semibold-webfont.eot');

	src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-semibold-webfont.woff') format('woff'), url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'open_sansregular';

	src: url('../fonts/opensans-regular-webfont.eot');

	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');

	font-weight: normal;

	font-style: normal;

}

.valign_b {

	vertical-align:bottom

}

.valign_t {

	vertical-align:top

}

.text_align_c {

	text-align:center

}

.text_align_r {

	text-align:right

}

.text_align_l {

	text-align: left

}

.float_l {

	float:left

}

.float_r {

	float:right

}

.clear {

	clear:both

}

.overflow_h {

	overflow:hidden

}

.color999 {

	color: #999

}

.color666 {

	color: #666

}

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

	color:#414141;

}

a {

	outline:none;

}

.LinkUN a {

	text-decoration: underline;

	transition:color .2s ease-out

}

.LinkUN a:hover {

	text-decoration: none;

}

img {

	border:0px;

}

h1, h2, h3, h4, h5, h6, p {

	margin:0px;

	padding:0px;

	font-weight:normal;

}

h1, h2, h3, h4, h5, h6 {

	font-family: 'pt_sansregular';

}

ul, li, dl, dt, dd {

	padding:0px;

	margin:0px;

	list-style:none;

}

.Padding_Top_30 {

	padding-top:30px;

}

.Padding_Top_16 {

	padding-top:16px;

}

h1 {

	font-size:28px;

	color:#2164a4!important;

	padding-bottom:8px;

}

h2 {

	font-size:28px;

	color:#2164a4!important;

	padding-bottom:10px;

	background:url(../images/border2.jpg) repeat-x left bottom;

	margin-bottom:10px!important;

}

h3 {

	font-size:22px;

	color:#2164a4!important;

	padding-bottom:8px;

}

h4 {

	font-size:17px;

	color:#2164a4!important;

	padding-bottom:0;

}

p {

	font-size:14px;

	color:#414141;

	line-height:22px;

}

.middle ul {

	margin:8px 0 15px 12px;

}

.middle ul li {

	/*background:url(../images/arrow.jpg) no-repeat 0 2px;*/

	padding:0 0 6px 20px;

	font-size:14px;

}

/*Start Custom*/

.wrapper {

	width:100%;

	margin: auto;

}

.header {

	background:#d1d1d1 url(../images/bg.jpg) repeat-x;

}

.logo {

	padding:12px 0 7px

}

.contact-details {

	float:right;

	padding:51px 0 0 30px;

	color:#2164a4;

	font-size:18px;

	text-align:right;

}

.contact-details span {

	font-size:20px;

	color:#3f3f41;

	font-family:'proxima_novasemibold';

}

.contact-details span img {

	margin-top:-20px;

}

.contact-details .seprater {

	color:#ababab;

	width:1px;

	display:inline-block;

	padding:0 4px;

}

.banner {

	border-bottom:solid 4px #979797;

	float:left;

	width:100%;

}

.cover {

	/*background:url(../images/cover.jpg) no-repeat;

	background-size:cover;

	height:167px;

	border-bottom:solid 4px #979797;*/

}

.middle {

	padding:35px 0;

	clear:both;

}

.free-quote-btn {

	background:url(../images/border.jpg) repeat-x left bottom;

	padding-bottom:38px;

	margin-bottom:28px;

}

.free-quote-btn-remove {

	background:none;

	padding-bottom:0;

	margin-bottom:0;

	padding-top:8px;

}

.middle p {

	padding-bottom:20px;

	text-align:justify;

}

/*  */

#flexiselDemo3 {

	display:none;

}

.nbs-flexisel-container {

	position:relative;

	max-width:100%;

}

.nbs-flexisel-ul {

	position:relative;

	width:9999px;

	margin:0px;

	padding:0px;

	list-style-type:none;

	text-align:center;

}

.nbs-flexisel-inner {

	overflow:hidden;

	float:left;

	width:92%;

	margin:0 4%;

}

.nbs-flexisel-item {

	float:left;

	margin:0px;

	padding:0px;

	cursor:pointer;

	position:relative;

	line-height:0px;

	width:180px!important;

}

.nbs-flexisel-item img {

	width: 100%;

	cursor: pointer;

	position: relative;

	margin-top: 10px;

	margin-bottom: 10px;

	max-width:168px;

	max-height:58px;

}

/*** Navigation ***/



.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {

	width: 22px;

	height: 22px;

	position: absolute;

	cursor: pointer;

	z-index: 100;

}

.nbs-flexisel-nav-left {

	left: 10px;

	background: url(../images/arrow-left.jpg) no-repeat;

}

.nbs-flexisel-nav-right {

	right: 5px;

	background: url(../images/arrow-right.jpg) no-repeat;

}

.footer {

	background:url(../images/footer.jpg) repeat;

	border-top:solid 2px #003569;

	padding:28px;

	text-align:center;

	font-size:14px;

	color:#fff;

	line-height:22px;

}

.footer a, .footer a:hover {

	color:#fff;

	font-size:14px;

}

.footer .footer-menu a {

	padding:0 25px;

}

.footer .copyright {

	padding-top:10px;

}

.footer .copyright a{ text-decoration:underline;}

.clear {

	clear:both;

}

/* Contact Us */

.contact-us p {

	padding-bottom:15px;

	position:relative;

}

.contact-us p label {

	font-size:14px;

	width:100%;

	float:left;

}

.contact-us p label span {

	color:#ff0000;

}

.contact-us p input[type=text], .contact-us p input[type=tel], .contact-us p input[type=email],.contact-us p textarea {

	width:93.5%;

	border:solid 2px #e7e7e7;

	border-radius:4px;

	height:35px;

	padding:0 3%;

}

.contact-us p textarea {

	height:50px;

	padding:10px 14% 10px 2%;

	width:83.5%;

}

.contact-us p input[type=text]:hover, .contact-us p input[type=tel]:hover, .contact-us p input[type=email]:hover, .contact-us p textarea:hover {

	border:solid 2px #a7c9e8;

}

.contact-us p input[type=submit] {

	background:url(../images/send.png) no-repeat;

	border:none;

	margin-top:20px;

	position:absolute;

	right:-14px;

	bottom:15px;

	width:97px;

	height:49px;

	text-indent:-9999px;

}

.contact-address {

	margin-top:23px;

	font-size:15px;

}

.contact-address li {

	background:url(../images/location.jpg) no-repeat;

	padding:0 0 15px 30px;

}

.contact-address .phone {

	background:url(../images/phone.jpg) no-repeat;

}

.contact-address .email {

	background:url(../images/email.jpg) no-repeat;

	padding-bottom:18px;

}

.contact-address .website {

	background:url(../images/website.jpg) no-repeat;

}

.contact-address a {

	color:#414141;

	text-decoration:none;

}

.contact-address .googlemap {

	padding-top:25px;

}

/* lightbox */

.image-set {

	padding:5px 0 10px;

	float:left;

	width:100%;

}



.image-set li {

	float:left;

	width:23%;

	padding-right:2%;

	padding-bottom:25px;

}

.image-set li img{ width:100%;}

.example-image-link {

	display:inline-block;

	padding:7px;

	background-color:#fff;

	line-height:0;

	border:solid 1px #d3d3d3;

}

/* custom select */

.select-wrapper {

	float: left;

	display: inline-block;

	border:solid 2px #e7e7e7;

	border-radius:4px;

	background: url("../images/dropdown.jpg") no-repeat right center;

	cursor: pointer;

	width:93.5%;

	height:35px;

	padding:0 3%;

	margin-bottom:15px;

}

.select-wrapper, .select-wrapper select {

	width:93.5%;

	height:35px;

	line-height:36px;

}

.select-wrapper:hover {

	border-color: #a7c9e8;

}

.select-wrapper .holder {

	display: block;

	margin: 0 0 0 5px;

	white-space: nowrap;

	overflow: hidden;

	cursor: pointer;

	position: relative;

	z-index: -1;

}

.select-wrapper select {

	margin: 0;

	position: absolute;

	z-index: 2;

	cursor: pointer;

	outline: none;

	opacity: 0;

	_noFocusLine: expression(this.hideFocus=true);

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	filter: alpha(opacity=0);

	-khtml-opacity: 0;

	-moz-opacity: 0;

}

@media screen and (max-width: 767px) {

.logo {

	text-align:center;

	padding-bottom:0;

}

.contact-box {

	margin:auto;

	width:63%;

	padding-bottom:10px;

}

.free-quote-btn .text-right {

	text-align:center;

	padding-bottom:10px;

}

.free-quote-btn {

	text-align:center;

}

.nivo-caption h3 {

	font-size:15px!important;

	line-height:18px!important;

}

.nivo-caption p {

	padding-top:5px!important;

	line-height:14px!important;

	font-size:13px!important;

}

.nivo-caption {

	padding:10px!important;

	width:380px!important;

}

}

@media screen and (max-width: 979px) {

.contact-details {

	padding:30px 0 0 10px;

}

.nivo-caption {

	top:10%!important;

}

.image-set li{

	width:31%;

}

}

@media screen and (max-width: 752px) {

.contact-box {

	margin:auto;

	width:230px;

	padding-bottom:10px;

}

}

@media screen and (max-width: 467px) {

.nivo-caption {

	display:none!important;

}

}

@media screen and (max-width: 520px) {

.image-set li{

	width:48%;

}

}

@media screen and (max-width: 345px) {

.image-set li{

	width:98%;

}

}

.footer-menu li{display:inline-block;}
.gallery_box {float: left;min-height: 211px;overflow: hidden;width: 188px;}
.gallery_box li{padding: 10px 10px 0 0;}
.gallery_detail_box div {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 8px;
}
.gallery_detail_box a {
    background: none repeat scroll 0 0 #939393;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    margin-top: 15px;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
}
.gallery_detail_box a:hover{
   color: #fff;
    text-decoration: none;
}
.project-images img {
    padding: 5px;
}
.sidemenu li {
    background: none repeat scroll 0 0 #2164a4;
    margin-top: 10px;
    padding-top: 8px !important;
    text-align: center;
}
.sidemenu li a {
    color: #fff;
    text-align: center;
}
.sidemenu li a:hover {
    color: #fff;
    text-decoration: none;
}
.ai-responsive-gallery .topbar{
	box-shadow: none !important;
	background:url("../images/border2.jpg") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    margin: 0 !important;
    padding: 6px 0 !important;	
	}
.ai-responsive-gallery .topbar h2{
	background:none;
	}
#tp-grid{margin-top: 20px !important;}